package http_model

type GetLocalTalentstatusNumRequest struct {
	ProjectId string `json:"project_id"`
}

type GetLocalTalentstatusNumResponse struct {
	UnoperateTalentnum int64 `json:"unoperate_talentnum"`
	AgreeTalentnum     int64 `json:"agree_talentnum"`
	RefuseTalentnum    int64 `json:"refuse_talentnum"`
}

func NewGetLocalTalentstatusNumRequest() *GetLocalTalentstatusNumRequest {
	return new(GetLocalTalentstatusNumRequest)
}

func NewGetLocalTalentstatusNumResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(GetLocalTalentstatusNumResponse)
	return resp
}
